Subject: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: Stephen Berman <[email-masked]>
Date: Tue, 07 Jan 2014 20:50:18 +0100

On Tue, 07 Jan 2014 18:31:58 +0100 martin rudalics <[email-masked]> wrote:

>> Is there an Emacs command or function that induces such a hint,
>
> The intended use of the option is via .emacs.  Did you try that?

I just did, and it does indeed work as you say.  Shouldn't the doc
string of frame-resize-pixelwise say it must be set in the user's init
file to affect the initial frame?

Steve Berman